Installlion's Logo

Installlion.com

How To Install nettle-dev on xenial

To install nettle-dev just follow these instructions.

Install nettle-dev

low level cryptographic library (development files) Ubuntu 16.04 LTS libdevel 3.2-1

sudo apt-get install nettle-dev

Which will install nettle-dev and any other packages on which it depends.

Package Data

Packagenettle-dev
Version3.2-1
MaintainerUbuntu Developers
Descriptionlow level cryptographic library (development files)
Distroubuntu
Releasexenial
Repomain
Sectionlibdevel

Dependencies